Subject: Re: Error Occured at Tue Jan 29 11:20:16 EST 2008
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Tue, 29 Jan 2008 14:11:43 -0500

Cool.  Looks like there is only 1 order and charge for the customer. 
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Tuesday, January 29, 2008 12:41 PM
  Subject: RE: Error Occured at Tue Jan 29 11:20:16 EST 2008

  Found the customer # 156600236

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, January 29, 2008 12:20 PM
  To: Bridges, Josh
  Subject: Re: Error Occured at Tue Jan 29 11:20:16 EST 2008

  Do we have any order at this time for Ann S?  If not then can you just send over a list of her orders and I will search our system that way.

  Thank you,

  Mike - LLPS

    ----- Original Message ----- 

    From: Bridges, Josh 

    To: Mike 

    Sent: Tuesday, January 29, 2008 12:08 PM

    Subject: RE: Error Occured at Tue Jan 29 11:20:16 EST 2008

    I don't have the order number because it came up with "submitted order within 10 minutes". I did not document the customer name because I was unaware that we created an error on the backend.

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Tuesday, January 29, 2008 12:07 PM
    To: Bridges, Josh
    Subject: Re: Error Occured at Tue Jan 29 11:20:16 EST 2008

    Can you get an order number for me?  I would like to see if it double charged the customer as well.

    Thank you,

    Mike - LLPS

      ----- Original Message ----- 

      From: Bridges, Josh 

      To: Mike 

      Sent: Tuesday, January 29, 2008 11:49 AM

      Subject: RE: Error Occured at Tue Jan 29 11:20:16 EST 2008

      I believe this happened when she clicked the "submit" button too many times.

--------------------------------------------------------------------------

      From: Mike [mailto:[email-masked]] 
      Sent: Tuesday, January 29, 2008 11:50 AM
      To: Bridges, Josh
      Subject: Fw: Error Occured at Tue Jan 29 11:20:16 EST 2008

      Josh,

      This was an error that occurred twice today at 11:20 am by Ann S.  Can you please check with them to find out what they were trying to do that caused the error?  ASAP so we can get this remedied.

      Thank you,

      Mike - LLPS

       

      ----- Original Message ----- 

      From: [email-masked] 

      To: [email-masked] ; [email-masked] 

      Sent: Tuesday, January 29, 2008 11:20 AM

      Subject: Error Occured at Tue Jan 29 11:20:16 EST 2008

            Error
           Error Executing Database Query. [Macromedia][SQLServer JDBC Driver][SQLServer]String or binary data would be truncated. 
            The error occurred on line 148.
           
            IP Address
           207.250.126.186
           
            User Name
           anns
           
            Date
           Tue Jan 29 11:20:16 EST 2008
           
            Page
           /llps/Telemarketing/NewOrder4.cfm
           
            Previous Page
           https://secure.llpsinc.com/llps/Telemarketing/NewOrder3.cfm
           
            URL Parameters